#include<iostream>

using namespace std;

class Data  
{
public:
	void Wypisz()const;
	int Dzien()const;
	Data();
	Data(int d, int m, int r);
	~Data();
private:
	void Koryguj();
	int dzien;
    int miesiac;
    int rok;
};